melody.h File Reference

store Never Gonna Give You Up More...

`#include "stdint.h"`
Include dependency graph for melody.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Variables

const uint32_t * | cpu32EntryPoint
const uint32_t ** | cppu32JumpLabels

## Detailed Description

store Never Gonna Give You Up

Author
  Lukas Fürderer

Version
  V1.0

Date
  15.11.2020

This file contains the main app function and init.

## Variable Documentation

## cppu32JumpLabels

const uint32_t** cppu32JumpLabels

extern

## cpu32EntryPoint

const uint32_t* cpu32EntryPoint

extern